# $str.equal

Returns 1 if the two string parameters are equal

Usage

    $str.equal(<fromcompare>,<tocompare>)

Description
Returns 1 if the two string parameters are equal. This function is case sensitive.
Syntax Specification

    <bool> $str.equal(<fromcompare:string>,<tocompare:string>)

See also
$str.equalnocase()

Index, Functions

KVIrc 3.4.2 Documentation
Generated by root at Wed Jun 30 19:39:58 2010